Subject: B19: Sybase NT libraries failing
From: [email-masked] (Pavel Matsibekker)

30 Apr 1998 00:35:51 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,
    I've been trying to use sybase ctlib functions with the gnu compiler
with little luck.
    I've done the requisite port of dll file to .a libraries, but I
can't run the sample programs that come with the Adaptive 11 OpenClient
libraries because they core dump on ct_connect. I'm using the B19 EGCS
g++ compiler. Anyone have any luck using these with a gnu compiler??
                                                            pavel

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".